Author Topic: Problem after updates installed to Louisville scenery  (Read 1097 times)

Greg Goodavish

  • Jr. Member
  • **
  • Posts: 63
Problem after updates installed to Louisville scenery
« on: October 14, 2023, 09:38:08 am »
I have P3Dv5.4 P3DV4.5 and FSX on my computer.   I have FSDT Louisville installed for all  simulators.   It was working great until the latest update was installed via FSDT Installer app.  Now, when using PMDG 744 and PMDG 748 in the P3D simulators, it will not let my aircraft move once on the runway.   I load up flight at ramp, taxi out to the runway, and start roll down runway.   Almost immediately, it is if someone has grabbed hold of the tail, and will not let me continue.  It pulls my plane back a few feet, and then plane starts forward again, and after a few feet, pulls me back again.  This happens continuously.   The same thing is happening in FSX with my PMDG MD11.   I tried uninstalling FSDT Louiville on all simulators, and retrying.   It works fine, until the update is installed, and then the problem repeats.    Tonight, I tried flying from KDEN to KSDF with my PMDG 744 in P3DV5.4.   When I landed at Louisville, something stopped my plane immediately after touchdown, and I could not go forward.   Something really weird is happening here, and not sure how to fix it.   I use Louisville scenery a lot, so would appreciate some help.   All of my other sceneries are working fine so far.   

Greg Goodavish

  • Jr. Member
  • **
  • Posts: 63
Re: Problem after updates installed to Louisville scenery
« Reply #1 on: October 18, 2023, 10:52:39 am »
It turns out that PMDG aircraft dont react well to GSX.   Something about the coding in their ground friction with the wheels.   When I just used the PMDG loading and pushback,, the problem did not repeat.  Too bad, as I like GSX

virtuali

  • Administrator
  • Hero Member
  • *****
  • Posts: 50505
    • VIRTUALI Sagl
Re: Problem after updates installed to Louisville scenery
« Reply #2 on: November 07, 2023, 03:02:53 pm »
Try updating now, it was a problem of the updater, that didn't download all files required by the scenery (the colliders, in this case).